Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011334 [DCSS] Bug Report minor always 2017-12-22 22:11 2018-01-08 01:36
Reporter mibe420 View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status resolved   Product Branch 0.21 ancient branch
Summary 0011334: Borgnjor's Vile Clutch spell targeting issue
Description Although this spell is smite targeted, if an ally is blocking your line of fire to an enemy it will fail to cast with z, saying there are no susceptible monsters in view.

If you force cast it with Z it works fine.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0011344resolvedgammafunk BVC can't be cast with z if there player summons between the target and the player 
has duplicate 0011345closedgammafunk Borgnjor's Vile Clutch is falsely claimed to be useless sometimes. 

-  Notes
(0032023)
gammafunk (administrator)
2018-01-08 01:36

Fixed in 0.22-a0-42-g002c468, thanks.

- Issue History
Date Modified Username Field Change
2017-12-22 22:11 mibe420 New Issue
2018-01-03 22:23 gammafunk Relationship added has duplicate 0011344
2018-01-08 01:36 gammafunk Note Added: 0032023
2018-01-08 01:36 gammafunk Status new => resolved
2018-01-08 01:36 gammafunk Fixed in Branch => longterm development (0.22+)
2018-01-08 01:36 gammafunk Resolution open => done
2018-01-08 01:36 gammafunk Assigned To => gammafunk
2018-01-08 01:37 gammafunk Relationship added has duplicate 0011345


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker